CREATE TABLE VS4TAPContractBus
	(
	TCnBTCntNo nvarchar(30) NOT NULL,
	TCnBLn int NOT NULL,
	TCnBTVeTCode nvarchar(30) NULL,
	TCnBFromAmount money NULL,
	TCnBBUSRate nvarchar(30) NULL,
	TCnBFlag1 smallint NULL,
	TCnBFlag2 smallint NULL,
	TCnBFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TAPContractBus ADD CONSTRAINT
	PK_VS4TAPContractBus PRIMARY KEY CLUSTERED 
	(
	TCnBTCntNo,
	TCnBLn
	) ON [PRIMARY]
GO
